<!DOCTYPE html>
</html>
<meta charset=utf-8>
<header>
    <title>CVfrancais</title>

    <link href="principal.css" rel="stylesheet">
</header>
<body>
    <table>
        <td class="bandeau">
            <img src = "ID.JPG" height="200px" width="200px" class="img">
            
            <div class="infos">
                
                <p>3 place du maréchal de lattre de tassigny, 92300 Levallois-Perret </p>    
                <p>Tel : +33 6 77 48 87 95</p>
                <p>Email : titouan.capron@gmail.com</p>
                <p>Né le 02/12/2000</p>   
                <p>20 ans</p>  
                <p>Permis B</p>  
 
            </div>
            <div class="interet">
                
                <h2>
                    Centres d'intérêt
                </h2>

                    <p>Responsable de l’animation du Séminaire d’intégration des nouveaux étudiants (750 élèves – ECE Paris, 2021).  </p>    
                    <p>Bénévole pour des missions organisées par les Restos du Cœur : tri et distribution de denrées alimentaires (2021).</p>
                    <p>Membre du Bureau des Sports de l’ECE Paris 2019 – 2020 (Entraîneur et responsable de l’équipe de football de l’école).</p>
                    <p>Engagement dans une mission associative afin de récolter des fonds pour la construction d’écoles aux Philippines (2017).</p>   
                    <p>Sport (football, cyclisme et athlétisme pratiqués régulièrement).</p> 
 
 
            </div>
            
        </td>

        <td class="centre">
            
               
            <div class="nom">
                <center>
                    CV Titouan Capron
                    <p>
                         
                    </p>
                </center>
                
            </div>

            <div class="formation">
                
                <h3>
                    Formation
                </h3>
                <p>2018-2021 : Cycles préparatoire et ingénieur - École d’ingénieur (ECE Paris).</p>    
                <p>2021 : Échange universitaire – Semestre à l’École Polytechnique de Varsovie.</p>
                <p>2018 : Baccalauréat scientifique mention bien.</p>
                <p>2017-2018 : Terminale Scientifique au Lycée Sainte-Ursule Louise de Bettignies, spécialité Physique – Chimie. </p>   
                <br>
 
            </div>

            <div class="exp">
                
                <h3>
                    Expérience professionnelle
                </h3>
                
                <p>Janvier-Février 2021 : Stage en tant que technicien électrique, conception et réalisation d’un faisceau électronique d’une moto BMW Série 7 – DGMB (Versailles).</p>
                <p>Février 2021 : Coursier à vélo – UberEats / Deliveroo / Stuart en tant qu’autoentrepreneur (Paris / Hauts-De-Seine).</p> 
                <p>Février-Avril 2021 : Employé polyvalent – Carrefour (Levallois-Perret).</p>
                <p>Depuis Août 2020 : Commis de salle - Restaurant « Il Mandorlo » (Levallois-Perret).</p>
                <p>Janvier-Février 2020 : Stage logistique - Safran Electronics & Defense (Massy-Palaiseau).</p>
                <p>Juillet-Décembre 2019 : Service, plonge, caisse et vente - Restaurant-épicerie « Petit Pavillon » (Saint-Germain-en-Laye).</p>
                <p>Printemps-été 2019 : Distribution de flyers – Tac-Tic Media (Paris).</p>
                <p>Février-Avril 2019 : Programme de découverte – Microsoft.</p>
                <p>Depuis 2015 : Gardes d’enfants (en soirée, en journée et accompagnement de famille en vacances), sorties d’écoles, animation d’événements et aide aux devoirs.</p>
                <p>Décembre 2014 : Stage d’observation de troisième - Journal L’Équipe.</p>
                <br>
 
            </div>

            <div class="compet">
                
                <h3>
                    Compétences
                </h3>
                
                <p>Informatique : Apprentissage des langages JavaScript / HTML / C.</p>
                <p>Anglais : Niveau B2 (bonne maitrise de l’écrit et de l’oral). </p>
                <p>Espagnol : Niveau B2 (bonne maitrise de l’écrit et de l’oral).</p>
                <p>Italien : Niveau A2 (capacité à communiquer à l’écrit et à l’oral).</p>
                <br>
 
            </div>










        </td>


    </table>
</body>
